Dell OpenManage Server Update Utility versión 15.09.00

Preguntas frecuentes

Cuando ejecuto suu -c en un sistema con Linux, aparece un error que dice, "Problem executing Inventory Collector" (Problema al ejecutar el recopilador de inventario). ¿Qué produce este error y cómo puedo solucionarlo?

El subcomponente Recopilador de inventarios de SUU requiere la biblioteca compartida libstdc++-libc6.2-2.so.3 en el sistema. Instale compat-libstdc++ RPM desde RedHat.com o desde el CD de Red Hat si ejecuta una versión admitida de Red Hat Enterprise Linux o desde el CD de SUSE Linux Enterprise Server, si ejecuta SUSE Linux Enterprise Server en el sistema.

¿Por qué aparece un cuadro emergente con el título: "Extracción insegura del dispositivo"?

Una parte de la actualización de SUU requiere que se actualice el firmware del plano posterior. Si el sistema operativo consulta el plano posterior durante una actualización y el plano posterior no responde, el sistema operativo recibe una indicación de que el dispositivo se ha quitado de forma insegura. Después de actualizar el firmware del plano posterior, puede ver una mensaje que muestra que se ha agregado un nuevo dispositivo.

Cuando utilizo la interfaz gráfica de usuario de SUU para realizar una actualización, aparece un mensaje que me pide que consulte la guía del usuario para obtener información sobre las posibles causas por las que un objeto de servidor no se muestra en el árbol.

Para realizar actualizaciones, debe ejecutar SUU en un sistema compatible y debe tener los derechos de acceso de usuario correctos. Para los sistemas que ejecutan Windows, debe tener derechos de administrador y para los sistemas que ejecutan Linux debe tener derechos de raíz. Para ver la lista de servidores y sistemas operativos compatibles, consulte Dell Systems Software Support Matrix en dell.com/openmanagemanuals.

Al ejecutar SUU, ¿no puedo ver el informe de comparación? y ¿no puedo actualizar el sistema?

Debe disponer de administrador local para ejecutar SUU en sistemas que ejecutan el sistema operativo Windows. Para obtener derechos de administrador local, debe pertenecer al grupo de administradores locales o utilizar la cuenta del administrador local. En sistemas que ejecutan Linux, solo los usuarios raíz (identificación de usuario 0) pueden ver el Informe de comparación y realizar actualizaciones.

¿Por qué aparece un mensaje que dice: "La operación de inventario superó el tiempo de espera especificado" cuando trato de ejecutar un Dell Update Package al mismo tiempo que SUU?

La ejecución de SUU y un DUP independiente simultáneamente produce resultados inesperados. SUU ejecuta los DUP en segundo plano. Por tanto, no debe ejecutar los DUP por separado. Ejecute SUU o DUP; no ejecute ambos al mismo tiempo.

No puedo iniciar SUU. El mensaje: "Ya se está ejecutando otra instancia de SUU" aparece aunque no haya otras instancias de SUU ejecutándose en el sistema.

En sistemas que ejecutan sistemas operativos Windows, abra el Administrador de tareas de Windows, haga clic en la pestaña Aplicaciones y compruebe si SUU está en ejecución. En sistemas que ejecutan sistemas operativos Linux, abra un terminal y escriba el comando ps -eaf | grep suu para saber si SUU está en ejecución. Si lo está, cierre la aplicación y reinicie SUU. Si no se ejecuta ninguna otra instancia de SUU, puede que SUU haya detectado un apagado abrupto por algún motivo. Esto produce la creación de archivos de bloqueo. Para eliminar estos archivos de bloqueo en sistemas que ejecuten el sistema operativo Windows, vaya al directorio <%systemdrive%>:\dell\suu y elimine el archivo suu.lck. Para eliminar los archivos de bloqueo en sistemas que ejecuten el sistema operativo Linux, ejecute: chattr -i suu.lck rm -f suu.lck. Esto quita el archivo de bloqueo del directorio de registro ubicado en /var/log/dell/suu.

No puedo iniciar Dell OpenManage Server Administrator después de actualizar con SUU.

Después de actualizar Dell OpenManage Server Administrator con SUU, algunos de los servicios de OpenManage Server Administrator pueden no ejecutarse. Reinicie el sistema e inicie OpenManage Server Administrator.

No puedo actualizar versiones del BIOS por medio de SUU.

Para los sistemas compatibles con TCG 1.2 con un chip de Módulo de plataforma segura (TPM), no podrá actualizar el BIOS por medio de SUU y los paquetes DUP si:
  • La función de cifrado de unidades BitLocker de Microsoft está activada.
  • La función de Módulo de plataforma segura está establecida (por medio del BIOS) como ACTIVO con medición previa al inicio.
  • NOTA: Para obtener información sobre la configuración de seguridad de TPM, consulte la publicación Dell OpenManage Server Administrator Online Help (Ayuda en línea de Dell OpenManage Server Administrator) o Dell OpenManage Server Administrator User’s Guide (Guía del usuario de Dell OpenManage Server Administrator) en dell.com/openmanagemanuals.

No puedo ejecutar SUU; aparece el mensaje: "El sistema de registro de SUU ha fallado: No hay suficiente espacio en el disco".

Mientras se ejecuta SUU, asegúrese de que el directorio de registro en <%systemdrive%>:\dell\suu (en los sistemas que ejecutan los sistemas operativos Windows) y /var/log/dell/suu (en los sistemas que ejecutan los sistemas operativos Linux) tenga al menos 10 MB de espacio libre. También puede guardar los archivos de registro en un directorio diferente. Para obtener más información, consulte las opciones de línea de comandos de SUU.

Rate this content

Accurate
Useful
Easy to understand
Was this article helpful?
0/3000 characters
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please select whether the article was helpful or not.
  Comments cannot contain these special characters: <>()\